homepage: "https://nghttp2.org/"
language: c++
primary_contact: "tatsuhiro.t@gmail.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - undefined
  - memory
  - dataflow
main_repo: 'https://github.com/nghttp2/nghttp2.git'
